---
category: "[[Unit]]"
hexite: 100
Flux: 200
supply: 6
productionTime: 35
health: 1000
movementSpeed: 450
damagePerSecond: 64
attackRange: 4
attributes:
  - "[[Heavy Armor]]"
  - "[[Bonus Damage vs Light Armor]]"
  - "[[Respawns for free after death]]"
Tier: 3
Faction: "[[Corsair]]"
Hotkey: V
buildAtSameTime: 1
Armor rating: 2
Energy: 0
Shields: 0
---
